Subject: Re: #1021 Newsgroups header ABNF: Status

From: Harald Tveit Alvestrand <[email-masked]>
Date: Thu, 11 Aug 2005 13:32:11 +0200

I'm changing the status of this ticket to "text accepted".

                   Harald

--On torsdag, juli 21, 2005 12:00:12 -0700 Russ Allbery <[email-masked]> 
wrote:

>
> Harald Tveit Alvestrand <[email-masked]> writes:
>
>> The only comment I have in my memory buffer is the one from Charles
>> suggesting adding an explanation for the exceptions:
>
>>      NOTE: "example.*" is reserved for examples in this and other
>>      standards; "poster" has a special meaning in the Followup-To header
>>      field; "to.*" is reserved for certain point-to-point communications
>>      in conjunction with the "ihave" control message [USEPRO];
>>      "control.*" and "junk" have special meanings in some news-servers;
>>      "all" is used as a wildcard in some implementations; and "ctl" was
>>      formerly used to indicate a <control-command> within the Subject
>>      header field.
>
>> Is there support for adding this, or opposition to it?
>> Leaving this as "text proposed" for now.
>
> I support adding this; I always find this sort of documentation of
> exception cases worthwhile.
>
> --
> Russ Allbery ([email-masked])             <http://www.eyrie.org/~eagle/>
>
>